/* 
    Document   : k1_css_menu_topo
    Created on : 03/03/2012, 12:34:47
    Author     : BILL
    Description:
        Purpose of the stylesheet follows.
*/

#menu-topo {
    font-size: 16px;
    margin-left: -20px;
}
.sf-menu, .sf-menu * {
    color: #22287C;
    list-style: none outside none;
    margin: 0;
}
.sf-menu ul {
    position: absolute;
    top: -999em;
    width: 225px;
}
.sf-menu ul li {
    width: 100%;
}
.sf-menu li:hover {
    visibility: inherit;
}
.sf-menu li {
    float: left;
    margin-top: -1px;
    position: relative;
}
.sf-menu a {
    display: block;
    position: relative;
}
.sf-menu li:hover ul, .sf-menu li.sfHover ul {
    left: 0;
    top: 61px;
    z-index: 99;
}
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul {
    top: -988em;
}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {
    left: 10em;
    top: 0;
}
ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul {
    top: -999em;
}
ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul {
    left: 10em;
    top: 0;
}
.sf-menu {
    margin-bottom: 0;
    width: 100%;
}
.sf-menu a {
    padding: 20px 52px;
    text-decoration: none;
}
.sf-menu li {
    border: 1px solid #CCCCCC;
}
.sf-menu li li {
    background: none repeat scroll 0 0 #FFFFFF;
}
.sf-menu li li li {
    background: none repeat scroll 0 0 #FFFFFF;
}
.sf-menu li:hover, .sf-menu li.sfHover, .sf-menu a:focus, .sf-menu a:hover, .active {
    background: none repeat scroll 0 0 #22287C;
    color: #FFFFFF;
    outline: 0 none;
}
.sf-menu a.sf-with-ul {
    min-width: 1px;
    padding-right: 2.25em;
}
.sfHover a.sf-with-ul{
    color: #FFFFFF;
}
.sf-sub-indicator {
    background: url("/img/img_recursos/img_menu_topo/seta_menu.png") no-repeat scroll -10px -100px transparent;
    display: block;
    height: 10px;
    overflow: hidden;
    position: absolute;
    right: 0.75em;
    text-indent: -999em;
    top: 25px;
    width: 10px;
}
a > .sf-sub-indicator {
    background-position: 0 0px;
}
a:focus > .sf-sub-indicator, a:hover > .sf-sub-indicator, a:active > .sf-sub-indicator, li:hover > a > .sf-sub-indicator, li.sfHover > a > .sf-sub-indicator {
    background-position: -10px -100px;
}
.sf-menu ul .sf-sub-indicator {
    background-position: -10px 0;
}
.sf-menu ul a > .sf-sub-indicator {
    background-position: 0 0;
}
.sf-menu ul a:focus > .sf-sub-indicator, .sf-menu ul a:hover > .sf-sub-indicator, .sf-menu ul a:active > .sf-sub-indicator, .sf-menu ul li:hover > a > .sf-sub-indicator, .sf-menu ul li.sfHover > a > .sf-sub-indicator {
    background-position: -10px 0;
}
.sf-shadow ul {
    background: url("/img/img_recursos/img_menu_topo/shadow.png") no-repeat scroll right bottom transparent;
    border-bottom-left-radius: 17px;
    border-top-right-radius: 17px;
    padding: 0 8px 9px 0;
}
.sf-shadow ul.sf-shadow-off {
    background: none repeat scroll 0 0 transparent;
}
